anme: Dev : Reject L3N 08/10/2021
Noungln: Nattawut Ruandua % d5A: 0%
User : Accl

State : Account / Finance
copied from Defect #645: [Account] izuuvlziu,amﬁagaﬁmmﬂ’uﬁﬂu‘”ﬁyﬁ Dev : Todo 08/10/2021

copied to Defect #654: [Account] Tiowuiladnnnilssain ssunlaiuaas wite... Dev : Todo 08/10/2021
#1 - 08/10/2021 06:41 - Anonymous
- unu clipboard-202110080640-m5r12.png added
- copied from Defect #645: [Account] muzliwhﬁmﬂ?ugmwwuzmmn/‘fyf added

#2 - 08/10/2021 09:19 - Anonymous
- nounu1ey changed from Anonymous to Hot-Patiwat Yunchaiyaphum

- ANNA Y changed from Medium to Low

#3 - 08/10/2021 10:50 - Hot-Patiwat Yunchaiyaphum

- nouving i changed from Hot-Patiwat Yunchaiyaphum to Nattawut Ruandua

#4 - 08/10/2021 12:57 - Anonymous

- copied to Defect #654: [Account] Tgamtfadtyqnlrsn1tu ssuuluuaay winarigvimaoawmlvuy uaavnfunwinan/al added
#5 - 02/03/2022 09:08 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject
